Skip to content

Pages explicit anchors only after authorizing the complete shared Manual sequence.

GET
/api/workspace/tasks/runtime/tasks/{taskId}/routing-options/anchors
curl --request GET \
--url 'https://example.com/api/workspace/tasks/runtime/tasks/example/routing-options/anchors?page=1&pageSize=25' \
--header 'Authorization: Bearer <token>'
taskId
required
string
search
string
page
integer format: int32
default: 1
pageSize
integer format: int32
default: 25
access_token
string

Optional access token for clients that cannot set Authorization headers. Prefer Authorization: Bearer <token> when possible.

OK

Media typeapplication/json
object
Data
object
OrderVersion
string format: uuid
Items
Array<object>
nullable
object
Id
string
nullable
Number
string
nullable
Subject
string
nullable
TotalCount
integer format: int32
Page
integer format: int32
PageSize
integer format: int32
Errors
Array<object>
nullable
object
Code
required
string
nullable
Message
required
string
nullable
Target
string
nullable
Field
string
nullable
Metadata
object
key
additional properties
string
nullable
Type
integer format: int32
Allowed values: 0 1 2
Severity
integer format: int32
Allowed values: 0 1 2
Warnings
Array<object>
nullable
object
Code
required
string
nullable
Message
required
string
nullable
Target
string
nullable
Field
string
nullable
Metadata
object
key
additional properties
string
nullable
Type
integer format: int32
Allowed values: 0 1 2
Severity
integer format: int32
Allowed values: 0 1 2
Success
boolean
Example
{
"Errors": [
{
"Type": 0,
"Severity": 0
}
],
"Warnings": [
{
"Type": 0,
"Severity": 0
}
]
}